/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/BodyStructure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/BodyStructure/Parse.grammar
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/BodyStructure/Parse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/BodyStructure/Parse.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/MessageSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/Thread.grammar
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/Thread.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/IMAPClient/Thread.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::IMAPClient.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::IMAPClient::BodyStructure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::IMAPClient::BodyStructure::Parse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::IMAPClient::MessageSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::IMAPClient::Thread.3
